/*     38682 : 이미지      */
.img__38682__ {max-width:100%}
.img__38682__ * {box-sizing:border-box}
.img__38682__ a {display:block;vertical-align:top}
.img__38682__ img {width:px;vertical-align:top}

/*     38683 : 이미지      */
.img__38683__ {max-width:100%}
.img__38683__ * {box-sizing:border-box}
.img__38683__ a {display:block;vertical-align:top}
.img__38683__ img {width:px;vertical-align:top}

/*     38684 : 이미지      */
.img__38684__ {max-width:100%}
.img__38684__ * {box-sizing:border-box}
.img__38684__ a {display:block;vertical-align:top}
.img__38684__ img {width:px;vertical-align:top}

/*     38685 : 공백      */
.solid_line__38685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__38685__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__38685__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__38685__ {height:40px}
}

